/* todo - check min heights where necessary */

/*colour: d4e7ef*/

/** {font-family : arimo, arial, sans-serif;}*/

/*body {font-family: arimo, "lucida grande", arial, helvetica, sans-serif;}*/

#hpnav { background:#fff; overflow:hidden; zoom:1; }

/*#hpnav h2 {float:left; margin:0; padding:0; width: 214px; text-indent:-8000em; background: url(/images/homev2/welcome.png) 8px 10px no-repeat; height: 36px; }*/

/* navigation - set here as study colour and overidden for other areas */

#hpnav ul { margin:0; padding: 5px 0 0 0;   }
#hpnav li {float:left; zoom:1; display:inline;  }
#hpnav li a {
    float:left;
    display:inline; 
    margin-right: 1px;
/*	padding: 5px 7px 12px 5px;*/
	padding: 5px 4px 12px 5px;
    line-height: 1.1em;
    background:#fff;

    }
    
#hpnav li a {text-decoration:none; color:#222; }
#hpnav li a:hover { padding-bottom: 14px; margin-top: -2px;}

#hpnav li a span {
    display:block;
    font-size: 0.9em;
    font-weight:normal;
    color:#766e67;
    font-family: arimo, arial, helvetica, sans-serif;
    }


#hpnav li.contact a { color:#002f6c; border-left: solid 3px #002f6c; }
#hpnav li.opening a { color:#e10098; border-left: solid 3px #e10098; }
#hpnav li.login a { color:#fc0e0e; border-left: solid 3px #fc0e0e; }
#hpnav li.borrowing a { color:#1a717b; border-left: solid 3px #1a717b; }
#hpnav li.specialcol a { color:#ff4200; border-left: solid 3px #ff4200; }
#hpnav li.espace a { color:#002f6c; border-left: solid 3px #002f6c; }

#hpnav li a:hover span {color:#222;}




img.bannercaption {float: left; /*margin-top: 2px;*/}

#slideshow {height: 272px; overflow:hidden; margin-bottom: 1em;}

.slide {min-height:272px; height:auto !important; height: 272px;  margin: 0 0 0 0; padding: 0 0 0 0; background:#d4e7ef; /*width: 484px;*/ /*width: 500px;*/ width: 100%;}
.slide p { float:right; position:relative;
           /*background:rgba(255,255,255,0.7);*/
		   background:url(/images/slideshowtoprow/scroll_bg.png);
		   /*width: 94.5%;*/
		   /*width: 98%;*/
		   /*width: 91%;*/
		   /*min-width: 230px;*/
		   min-width: 243px;
		   /*height: 40px;*/
		   height: 58px;
		   font-family: arial, sans-serif;
		   color:#222;
		   /*font-size: 16px;*/ /*letter-spacing: 0.02em;*/
		   /*margin: 218px 0 0 0;*/
		   margin: 200px 0 0 0;
		   padding: 5px 7px;
		   line-height: 18px;
		   text-align:center;
/*           -moz-border-radius: 10px;
           -webkit-border-radius: 10px;
           -khtml-border-radius: 10px;
		   border-radius: 10px;*/
           filter:alpha(opacity=80);
           opacity:0.8;
		   }

.slide p a {font-family: arial, sans-serif; color:#766e67; font-weight:normal; display:block;}
.slide p b {font-family: arial, sans-serif;  color:#222; font-weight:bold;}
.slide p span { position:absolute; bottom: 2px; left:7px; width: 94%; text-align:center; color:#c8c5c2;  /*height: 11px; line-height: 6px;*/}
.slide p span b {display:inline; color:#5a979e;}
.slide p a:hover {color:#5c989f; text-decoration:none;}
.slide p a:hover b {color:#1a717b;}

.slide#s1 {background:#002f6c url(/images/slideshowtoprow/s1.jpg) right bottom no-repeat;}
.slide#s2 {background:#002f6c url(/images/slideshowtoprow/s2.jpg) right bottom no-repeat;}
.slide#s3 {background:#002f6c url(/images/slideshowtoprow/s3.jpg) right bottom no-repeat;}
.slide#s4 {background:#002f6c url(/images/slideshowtoprow/s4.jpg) right bottom no-repeat;}
.slide#s5 {background:#002f6c url(/images/slideshowtoprow/s5.jpg) right bottom no-repeat;}
.slide#s6 {background:#002f6c url(/images/slideshowtoprow/s6.jpg) right bottom no-repeat;}
.slide#s7 {background:#002f6c url(/images/slideshowtoprow/s7.jpg) right bottom no-repeat;}
.slide#s8 {background:#002f6c url(/images/slideshowtoprow/s8.jpg) right bottom no-repeat;}
.slide#s9 {background:#002f6c url(/images/slideshowtoprow/s9.jpg) right bottom no-repeat;}
.slide#s10 {background:#002f6c url(/images/slideshowtoprow/s10.jpg) right bottom no-repeat;}



/*box positions*/
.slide p { right: 7px; top: 7px; }

/*adjustment for staic header*/
.headerimage { margin: 0 0 0.3em 0; }
